@0    = ~Was war das...? Habt Ihr dieses Kind getötet? Ich habe Euch gebeten, mir bei dem Problem in der Mine zu helfen, und statt dessen tötet Ihr unschuldige Menschen? Seid Ihr möglicherweise der Angreifer? In was habt Ihr dieses Kind verwandelt? Um Lathanders Willen...~
@1    = ~Es war Euer Angreifer. Es sah bloß aus wie ein Kind, war aber in Wirklichkeit etwas komplett anderes. Obwohl ich nicht genau weiß, was es war.~
@2    = ~Nun, da habt Ihr Euch wohl geirrt. Es war ein Monster. Ihr habt seine Stimme in der Mine gehört.~
@3    = ~Ich verstehe... Aber... Bitte, erläutert mir das näher.~
@4    = ~Ich habe nur getan, was Ihr mir aufgetragen habt. Ich habe die Mine erneut betreten und dort eine Rast eingelegt, und dann begann alles. Dieses Ding behauptete ein verlassener Traum zu sein. Aber das muss Euch nicht mehr sorgen - es wird nicht mehr zurück kehren. Die Vermissten sind sicherlich tot. Aber jetzt sollte alles wieder gut werden.~
@5    = ~Das ist unwichtig. Von jetzt an sollten die Dorfbewohner wieder sicher sein.~
@6    = ~Er hat nicht nach einem Dämonen oder einer Art von Untotem ausgesehen, aber... Ich werde es wohl selbst untersuchen müssen, um meine Neugier zu stillen. Obwohl es durchaus möglich ist, daß ich überhaupt nichts finde.~
@7    = ~Vermutlich habt Ihr recht.~
@8    = ~Dann danke ich Euch. Ich habe eine Belohnung für Euch. Hier, nehmt diese 5.000 Goldstücke. Ich habe da noch etwas... Ohne Euch hätte es noch mehr Tote gegeben,... deshalb... Ihr dürft Euch eine Waffe von mir aussuchen. Wählt zwischen einem Langschwert und einem Stab. Ich würde Euch ja beides geben, aber eine Waffe benötige ich für mich selbst, falls weitere Probleme auftauchen.~
@9    = ~Ich danke Euch. Ich nehme das Schwert.~
@10   = ~Ich hätte gerne den Stab.~
@11   = ~Vielen Dank! Ich nehme das Gold, aber behaltet Eure Waffen. Ihr könntet sie brauchen.~
@12   = ~Nun denn, nehmt es. Ich hoffe, Ihr werdet weiteren Leuten damit helfen können. Ich bin Euch aufrichtig dankbar. Ihr seid in Innershade immer willkommen.~
@13   = ~Es ist ein mächtiger Stab. Ich hoffe, Ihr werdet weiteren Leuten damit helfen können. Ich bin Euch aufrichtig dankbar. Ihr seid in Innershade immer willkommen.~
@14   = ~Ihr... Ihr seid großzügiger, als ich erwartet hatte! Ich bin Euch aufrichtig dankbar. Ihr seid in Innershade immer willkommen.~
